Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

I keep getting this error message Context3D not available! Possible reasons: wrong wmode or missing device support.

  • 1 ответ
  • 44 имеют эту проблему
  • 10941 просмотр
  • Последний ответ от cor-el

more options

Hi!

Since firefox updated a couple of days ago, I've had nothing but issues with my flash-based games. Tonight I have an error message on one game I play:

Context3D not available! Possible reasons: wrong wmode or missing device support.

How do I solve this?

Thank you!

Karen

Выбранное решение

The Flash Stage3D feature that provides CONTEXT3D doesn't work with the Shockwave Flash plugin used in 64 bit Firefox version. You will have to use the 32 bit Firefox version if you need to use Flash stage3d features until wmode support in the 64 bit version is fixed.

Прочитайте этот ответ в контексте 👍 6

Все ответы (1)

more options

Выбранное решение

The Flash Stage3D feature that provides CONTEXT3D doesn't work with the Shockwave Flash plugin used in 64 bit Firefox version. You will have to use the 32 bit Firefox version if you need to use Flash stage3d features until wmode support in the 64 bit version is fixed.